[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: /dev/console wrong on upgraded systems (2.0 -> 2.1)

On Mon, 26 Apr 1999 16:30:51 +0000, Lazarus Long wrote:

>If I add 2.2.x to lilo at some point, choosing between 2.0.36 and 2.2.x
>at boot will not be adequate?  (This is what I've suspected, but been
>told otherwise.)

I *think* 2.0.36 is a kernel version that also/already understands the new 
device nodes. When I upgraded my Debian 2.0 system (running kernel 2.0.36 if 
I'm not mistaken) to kernel 2.2.x I did NOT have to update the device nodes 
(except from /dev/console as I learnt these days.) However my ancient 
Slackware 2.1(?) system needed to be upgraded.

Sign the EU petition against SPAM:          L I N U X       .~.
http://www.politik-digital.de/spam/        The  Choice      /V\
                                            of a  GNU      /( )\
                                           Generation      ^^-^^

Reply to: